<?php
/**
 * Customizer partials.
 *
 * @package florist_elementor
 */

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function florist_elementor_customize_partial_blogname() {

	bloginfo( 'name' );

}

/**
 * Render the site title for the selective refresh partial.
 *
 * @since 1.0.0
 *
 * @return void
 */
function florist_elementor_customize_partial_blogdescription() {

	bloginfo( 'description' );

}

/**
 * Partial for copyright text.
 *
 * @since 1.0.0
 *
 * @return void
 */
function florist_elementor_render_partial_copyright_text() {

	$florist_elementor_copyright_text = florist_elementor_get_option( 'florist_elementor_copyright_text' );
	$florist_elementor_copyright_text = apply_filters( 'florist_elementor_filter_copyright_text', $florist_elementor_copyright_text );
	if ( ! empty( $florist_elementor_copyright_text ) ) {
		$florist_elementor_copyright_text = wp_kses_data( $florist_elementor_copyright_text );
	}
	echo $florist_elementor_copyright_text;

}
